accessmodule = M&#243;dulo de acessos
adduserstogroups = Adicionar utilizadores ao grupo
allow = Permitir
calendarmanager = Gerir calend&#225;rios
categories = Categorias
#comment = Coment&#225;rios
create = Criar
createcalendars = Criar calend&#225;rios
createcategories = Criar categorias
creategroups = Criar grupos
createmodules = Criar m&#243;dulos
createnotes = Criar notas
createrights = Criar direitos
createusers = Criar utilizadores
#createusers_from_file = Criar utilizadores a partir de um ficheiro
createusersfromfile = Criar utilizadores de um ficheiro
#delegate = Delegar
delete = Apagar
deletecalendars = Apagar calend&#225;rios
deletecategories = Apagar categorias
deletegroups = Apagar grupos
deletemodules = Apagar m&#243;dulos
deletenotes = Apagar notas
#deleteothers = Apagar p&#250;blicas
#deleteown = Apagar os pr&#243;prios
deleterights = Apagar direitos
deleteusers = Apagar utilizadores
deny = Negar
#export = Exportar
full_tree = Maximizar a &#225;rvore
#group = Grupo
groupcalendars = Calend&#225;rios de grupo
groupmanager = Gerenciador de grupos
groups = Grupos
highlight = Sublinhar
holidaycalendars = Feriados
last_change = &#218;ltima altera&#231;&#227;o
#list = Listar
listcalendars = Listar calend&#225;rios
listcategories = Listar categorias
listgroups = Listar grupos
listmodules = Listar m&#243;dulos
listnotes = Listar notas
listrights = Listar direitos
listusers = Listar utilizadores
modify = Modificar
modifycalendars = Modificar calend&#225;rios
modifycategories = Modificar categorias
modifygroups = Modificar grupos
modifynotes = Modificar notas
#modifyothers = Modificar p&#250;blicas
#modifyown = Modificar os pr&#243;prios
modifyrights = Modificar direitos
modifyusers = Modificar utilizadores
modulemanager = Gerenciador de m&#243;dulos
object = Objecto
personalcalendars = Calend&#225;rios pessoais
publiccalendars = Calend&#225;rios p&#250;blicos
read = L&#234;r
reduce_tree = Minimizar a &#225;rvore
removeusersfromgroups = Remover utilizadores do grupo
rightsmanager = Permiss&#245;es
save_changes = Salvar altera&#231;&#245;es
sequencetablecheck = Verificar tabelas de sequ&#234;ncia
showonly = Mostrar s&#243;
systeminformation = Informa&#231;&#245;es de sistema
systemtools = Ferramentas de sistema
users = Utilizadores
write = Escrever
writefiles = Escrever em ficheiros
